@font-face {
			font-family: noto-extralight;
			src: url('../font/NotoSerifSC-ExtraLight.otf') format("opentype");
		}
		
@font-face {
			font-family: noto-black;
			src: url('../font/NotoSerifSC-Black.otf') format("opentype");
}

body {
	margin: 0;
	padding: 0;
	background: #ffe;
	font-size: 12px;
	overflow: auto
}

#mainDiv {
	width: 100%;
	height: 100%
}

#loveHeart {
	float: left;
	width: 670px;
	height: 625px
}

#garden {
	width: 100%;
	height: 100%
}

#elapseClock {
	text-align: right;
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 10px
}

#words {
	font-family: "sans-serif";
	width: 500px;
	font-size: 24px;
	color: #666
}

#messages {
	display: none
}

#elapseClock .digit {
	font-family: "noto-black";
	font-size: 40px
}

#loveu {
	padding: 5px;
	font-size: 22px;
	margin-top: 80px;
	margin-right: 120px;
	text-align: right;
	display: none
}

#loveu .signature {
	margin-top: 10px;
	font-size: 20px;
	font-style: normal;
}

#clickSound {
	display: none
}

#code {
	float: left;
	width: 440px;
	height: 400px;
	color: #333;
	font-family: "Consolas", "Monaco", "Bitstream Vera Sans Mono", "Courier New", "sans-serif";
	font-size: 15px;
	line-height: 1.5
}

#code .string {
	color: #2a36ff
}

#code .keyword {
	color: #fc0028;
	font-family: 'noto-black';
}

#code .placeholder {
	margin-left: 15px
}

#code .space {
	margin-left: 7px
}

#code .comments {
	color: #f15816;
	font-family: "noto-extralight";
}

#errorMsg {
	width: 100%;
	text-align: center;
	font-size: 24px;
	position: absolute;
	top: 100px;
	left: 0
}

#mainDiv {
	overflow-x: hidden;
}

/*#code{width: 350px;}
#loveHeart{width: 570px; height: 500px;}
#garden,#words{transform:scale(.6);}
*/



/*Common For Max 1199*/
@media only screen and (max-width: 1199px) {
	#content {
		margin-left: 0px !important;
		padding-left: 10px;
		width: 100% !important;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
}

@media only screen and (max-width: 1150px) {
	.syx {
		width: 536px;
		overflow: hidden;
	}

	#loveHeart {
		transform: scale(.8);
		-ms-transform: scale(.8);
		-moz-transform: scale(.8);
		-webkit-transform: scale(.8);
		-o-transform: scale(.8);
		transform-origin: left center;
		-moz-transform-origin: left center;
		/* Firefox 4 */
		-webkit-transform-origin: left center;
		/* Safari and Chrome */
		-o-transform-origin: left center;
		/* Opera */
		position: relative;
	}



}

@media only screen and (max-width: 1000px) {
	#code {
		width: 350px;
	}
}


/*Common For Max 959*/
@media only screen and (max-width: 900px) {
	#loveHeart {
		transform: scale(.6);
		-ms-transform: scale(.6);
		-moz-transform: scale(.6);
		-webkit-transform: scale(.6);
		-o-transform: scale(.6);
		transform-origin: left top;
		-moz-transform-origin: left top;
		/* Firefox 4 */
		-webkit-transform-origin: left top;
		/* Safari and Chrome */
		-o-transform-origin: left top;
		/* Opera */
	}

	#code {
		margin-top: 20px !important;
	}

	.syx {
		width: 402px;
	}



}

/*Common For Max 850*/
@media only screen and (max-width: 850px) {}

/*Common For Max 767*/
@media only screen and (max-width: 768px) {
	#code {
		width: 260px;
	}


}

/*Common For Max 640*/
@media only screen and (max-width: 700px) {
	#loveHeart {
		transform: scale(.4);
		-ms-transform: scale(.4);
		-moz-transform: scale(.4);
		-webkit-transform: scale(.4);
		-o-transform: scale(.4);
	}

	.syx {
		width: 268px;
		height: 250px;
	}

	/*#code{height: auto;}*/
	#content {
		margin-top: 10px !important;
	}


}

/*Common For Max 550*/
@media only screen and (max-width: 550px) {
	#code {
		width: 200px;
	}


}

/*Common For Max 479*/
@media only screen and (max-width: 479px) {
	#code {
		width: 100%;
		height: 345px;
		text-align: center;
	}

	#content {
		height: auto !important;
	}

	.syx {
		margin: 0 auto;
		margin-top: 2px;
	}
}

/*Common For Max 450*/
@media only screen and (max-width: 450px) {}

/*Common For Max 400*/
@media only screen and (max-width: 400px) {}

/*Common For Max 350*/
@media only screen and (max-width: 350px) {}

/*Common For Max 300*/
@media only screen and (max-width: 300px) {}
